RubyGems.org

Grayscale processor for Paperclip gem

installgem install grayscale_paperclip_processor
Authors

Андрей [ws70]

681 total downloads 681 for this version
Owners

5de768a58541a0f19782499ba9cd9ee9

Gemfile
gem 'grayscale_paperclip_processor', '~> 0.0.1'
Versions
  1. 0.0.1 March 28, 2013 (5.5 KB)
Runtime Dependencies
  1. paperclip >= 2.8.0